Subject: banjo.concert.net off-the-air

From: Alan B Clegg <[email-masked]>
Date: Mon, 17 Feb 92 12:52:39 EST

Due to work (*yuck*) reasons, I have to upgrade banjo.concert.net from SunOS
4.1.1 to 4.1.2, and the easiest way to do that is to start over from scratch.

I will be doing this starting this afternoon (about 2:00pm EDT) and will be
done (hopefully by late tomorrow afternoon).

The Linux-Standards mailing list, as well as the anonymous FTP archives on
banjo will be out-of-service till I get everything going on this end.  I will
continue to recieve mail sent to [email-masked], or [email-masked].

Sorry for the inconvenience, but work does come first...

-abc
-- 
[email-masked]				Alan Clegg - Network Programmer
KD4JML (just my luck!)			MCNC -- Center for Communications